/* Reset and base styles  */
* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Links */
a, a:link, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* Common */
aside, nav, footer, header, section, main {
  display: block;
}

h1, h2, h3, h4, h5, h6, p {
  font-size: inherit;
  font-weight: inherit;
}

ul, ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img, svg {
  max-width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

/* Form */
input, textarea, button, select {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
}

input::-ms-clear {
  display: none;
}

button, input[type=submit] {
  display: inline-block;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus, input:active,
button:focus, button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

@font-face {
  font-family: "Montserrat";
  src: url(../../fonts/Montserrat-Regular.woff2);
  font-weight: 400;
  font-display: swap;
}

:root {
  --container-width: 1200px;
  --container-padding: 15px;
  --font-main: "Montserrat";
  --background: rgb(27 39 131 / 70%);
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: var(--background);
  color: #fff;
  font-family: "Montserrat";
}

a{
  color: #fff;
}

.section-intro {
  background: url("../img/bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  overflow-x: hidden;
}

.intro-content{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
  padding-bottom: 110px;
}

.header{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 20px;
  margin-top: 40px;
}

.logo1{
  margin-right: 15px;
}

.logo2{
  margin-left: 30px;
}


.text{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -30px;
}

.text img{
  max-width: 80%;
}

.text-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.section-intro__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 65px;
  border-radius: 30px 6px 30px 6px;
  background: rgb(27 39 131 / 70%);
  padding: 0px 30px;
  text-align: center;
  line-height: 1.5;
  animation: scale 1s infinite linear;
  animation-direction: alternate;
}
.section-intro__link svg {
  margin-right: 20px;
}


@keyframes scale {
  from {
    transform: scale(1.2);
  }
}
.timer__item {
  font-weight: 700;
  font-size: 50px;
  padding: 10px 5px;
  background: rgb(253 74 65 / 70%);
  border-radius: 5px;
}

.timer__separator {
  font-weight: 700;
  font-size: 58px;
  margin: 0px 5px;
  color: rgb(253 74 65 / 70%);
}

.timer {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
  margin-top: 10px;
}
